<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>project</title>
</head>
<body>
<h1> Анализ содержания группы ВК </h1>
<form method="get">
    <label>
        <input type="text" name="id" placeholder="Введите id группы">
        <input type="submit">
    </label>
</form>
</body>
</html>